
@media only screen and (min-width: 1025px){
.eci-banner-bar {
	background: #f2f2f2;
	border: 1px solid #D6E2EB;
	text-align: center;
	margin-top: 5px;
}

.eci-banner-child {
	display: inline-block;
	vertical-align: middle;
}

.eci-banner-text a {
	color: #577285;
	font-style: italic;
	font-weight: 400;
	margin: 20px auto;
	text-transform: uppercase;
	text-decoration: none;
}

.eci-banner-btn {
	background: #577285;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	height: 35px;
	line-height: 35px;
	padding: 0 25px;
	margin: 0 20px;
	text-decoration: none;
	text-transform: uppercase;
}

.eci-banner-btn:hover,
.eci-banner-btn:focus {
	background: #7391a7;
}
}